public class GerarTexto implements Visitante {
	public Object visitar(Planilha p) {
		p.gerarTexto();
		return null;
	}
	public Object visitar(Texto t) {
		t.gerarTexto();
		return null;
	}
	public Object visitar(Grafico g) {
		System.out.print("Grafico nao visitado para gerar texto");
		return null;
	}
}
